* 고객님들께서 자주 문의하시는 질문과 답변을 정리해 궁금하신 사항을 쉽고 빠르게 찾아 보실 수 있습니다.
* 원하시는 답을 찾지 못하신 경우 [문의게시판]을 통해 문의하여 주시기 바랍니다.
AutoCAD 2010 버전 이상을 쓰면 쎈툴즈가 실행이 안됩니다.
분류 : 기타
조회 : 5793
AutoCAD 2009 까지는 캐드설치시에 포함되어 설치되지만,

AutoCAD 2010 부터는 VBA 확장기능 패키지를 따로 설치하도록 되어있습니다.

쎈큐어 실시간 감시기 또는 쎈플롯외에 다른 캐드관련 유틸들은

이 VBA Enabler 가 설치되어야 하니 캐드를 2010 이상을 쓰시는분은

반드시 확인바랍니다. 확인 방법은

캐드 명령창에 vbaide 란 명령을 실행시키세요~

경고창이 뜨면 설치되지 않았음이며, IDE 창이 활성화되면

VBA 가 설치된겁니다. 설치되지 않은분은 아래 링크를 참조하여

해당 운영체제와 캐드버전에 맞는 패키지를 설치하시길 바랍니다.

AutoCAD 2010 VBA module 64-bit (exe - 91433Kb)
AutoCAD 2011 VBA module 32-bit
 (exe - 72064Kb)
AutoCAD 2011 VBA module 64-bit
 (exe - 72304Kb)
AutoCAD 2012 VBA module 32-bit
 (exe - 123941Kb)
AutoCAD 2012 VBA module 64-bit
 (exe - 123991Kb)


AutoCAD 2013 VBA module 32-bit (exe - 126868Kb)
AutoCAD 2013 VBA module 64-bit
 (exe - 127134Kb)
AutoCAD 2014 VBA module 32-bit
 (exe - 68236Kb)
AutoCAD 2014 VBA module 64-bit
 (exe - 108797Kb)


AutoCAD 2015 VBA module 32-bit (exe - 67570Kb)
AutoCAD 2015 VBA module 64-bit 
(exe - 107720Kb)


AutoCAD 2016 VBA module 32-bit (exe - 70206Kb)
AutoCAD 2016 VBA module 64-bit
 (exe - 110828Kb)